html {}
body {font-family: "Roboto",sans-serif !important;font-weight: 300;font-size: 1rem;background-color: #fff;color: #000;}
p {margin-top: .5rem;margin-bottom: 1.5rem;max-width: 800px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4 {font-family: inherit;letter-spacing: .1em;text-transform: normal;font-weight: 300;}
.pt-cv-wrapper h3 {font-family: inherit;letter-spacing: .1em;text-transform: normal;font-weight: 300;font-size: 1.1rem;}
.h1, h1 {font-size: 1.8rem;}
.h2, h2 {font-size: 1.5rem;}
.h3, h3 {font-size: 1.3rem;}
.h4, h4 {font-size: 1.1rem;text-transform: none;letter-spacing: .1em;margin-top: 20px;font-weight: 300;}
.h5, h5 {font-size: 1rem;text-transform: none;letter-spacing: .1em;font-weight: 300;}
.h6, h6 {font-size: .9rem;text-transform: none;font-weight: 300;}
a {color: #333;}
a:hover {color: #777;text-decoration: none;}
.site-title-heading {font-size: 2.1rem;font-weight: 200;text-transform: uppercase;}
.site-description {letter-spacing: .1em;line-height: 1.8em !important;}
.input-group {max-width: 230px;}
.post {background-color: #eee;}
.widget {border: none !important;}
#main .post, #main .page {border: none !important;}
.entry-meta {margin-top: 20px;}
.entry-meta-category-tag {font-size: .8rem;}
.categories-icon {display: none;}
.tags-icon {display: none;}
.page {padding-left: 0 !important;}
.koerper {color: #5f00ce;}
.atmung {color: #009fc3;}
.stimme {color: #f80;}
.aussprache {color: #da0087;}
.color-basis {color: #777;}
.extern {color: #5f00ce;}
.link {color: #da0087;}
#accordion-children-758 {color: #5f00ce;}
#menu-item-951 a {color: #5f00ce;}
#menu-item-952 a {color: #009fc3;}
#menu-item-954 a {color: #f80;}
#menu-item-953 a {color: #da0087;}
.entry-title {font-size: 1.2em;color: #666;margin-bottom: 30px;}
.page-title {font-size: 1em !important;}
#sidebar-left .widget ul, #sidebar-right .widget ul {padding-left: 0;list-style: none;text-transform: uppercase;font-size: 1.5em;font-weight: 200;}
#menu-typ li {padding: 10px 0;}
.ui-widget {font-family: inherit !important;font-size: inherit !important;}
.ui-accordion .ui-accordion-header {background: #fff !important;padding: 20px 30px 20px 0 !important;margin: 0;border: none !important;font-size: 1.5em;line-height: 1.5em;font-weight: 300;text-transform: uppercase;}
.ui-accordion .ui-accordion-content {padding: 0px 30px !important;font-weight: inherit !important;border: none;color: 333;}
.ui-accordion p, .ui-accordion-content p, .ui-accordion ul, .ui-accordion-content ul, .ui-accordion li, .ui-accordion-content li {line-height: 1.5em !important;}
.ui-icon-triangle-1-e {background-position: -32px -16px;}
.ui-icon, .ui-widget-content .ui-icon {background-image: url("img/ui-icons_444444_256x240.png");}
.ui-icon {width: 16px;height: 16px;}
.ui-icon {display: inline-block;vertical-align: middle;margin-top: -.25em;position: relative;text-indent: -99999px;overflow: hidden;background-repeat: no-repeat;}
.uagb-timeline__outer-wrap {margin-top: 30px;}
.bg-light {background-color: #fff !important;}
.navbar {padding: .5em 1em .5em 0;}
.navbar-expand-lg .navbar-nav .nav-link {padding-left: 0;padding-right: 2rem;text-transform: uppercase;font-size: 1.5em;font-weight: 200;}
.display-posts-listing {font-size: 1.2em;line-height: 2em;}
#menu-menu-1 li {float: left;list-style: none;padding-right: 20px;}
.pt-cv-view .panel-default {border-color: #ddd;padding-bottom: 0;}
.pt-cv-view .panel {margin-bottom: 10px;border: none;border-bottom: 1px solid #ddd;border-radius: 0;-webkit-box-shadow: none;box-shadow: none;}
.pt-cv-view .panel-default > .panel-heading {color: #333;background-color: #fff;border-color: #ddd;}
.site-footer {display: none;}
.global-footer {position: fixed;bottom: 0px;left: 0px;right: 0px;width: 100%;}
.left {}
@media (max-width:768px) {}
.wp-post-image {margin-right: 13px;width: 50px;height: 50px;}
.pt-cv-wrapper {margin-left: 40px;}
.panel-body p {padding-left: 25px;font-size: .9em;font-weight: 300;}
#ksh8_hype_container {margin: 0 !important;}
.tab {margin-left: 60px;}
.tab30 {margin-left: 30px;}
.tab20 {margin-left: 20px;}
.flex-accordion .accordion-children .card-header a:first-letter {padding-right: 10px;font-weight: 600;}
.color-koerper a:first-letter {color: #5f00ce;}
.color-atmung a:first-letter {color: #009fc3;}
.color-stimme a:first-letter {color: #f80;}
.color-aussprache a:first-letter {color: #da0087;}
.color-basis a:first-letter {color: #777;}
form.quiz-form {margin-left: 1.8rem;}
.wp-block-quote p {font-style: italic;margin-bottom: .2rem;}
cite {color: #666;font-size: .9rem;}
#global-element .isText {background: none !important;border-radius: none !important;border: none !important;padding: 20px;text-align: left;}
.resizeText {overflow-wrap: normal;word-break: break-word;font-size: 2rem !important;}
.resizeText {hyphens: none !important;}
.mejs-time, .mejs-time-rail {display: none !important;}
.cn-button.bootstrap {background: #da0087;}
#cn-close-notice {display: none;}
.ays-field {border-style: dotted !important;border-color: #fff;}
#cmplz-document {margin-left: 30px;}